
@font-face {
    font-family: 'porkerregular';
    src: url('../fonts/porkerregular-webfont.woff2') format('woff2'),
         url('../fonts/porkerregular-webfont.woff') format('woff'),
         url('../fonts/porkerregular-webfont.ttf') format('truetype'),
         url('../fonts/porkerregular-webfont.otf') format('opentype');
    font-weight: normal;
    font-style: normal;
}

.relative {
    display: none;
}

html {
  font-size: 62.5%;
}

html, body{
  background-color: #f4e002;
}

body {
  padding: 0;
  margin: 0;
  font-size: 1.6rem;
  line-height: 2.2rem;
}

#lt-main h1, #lt-main h2, #lt-main h3, #lt-main h4, #lt-main h5, #lt-main h6{
  font-family: 'porkerregular', sans-serif;
  font-weight: normal;
  color: #0b6d6a;
  letter-spacing: 1px;
  text-transform: uppercase;
}

.lt-full-viewport{
  min-height: 100vh;
}

.lt-half-viewport{
  min-height: 50vh;
}

.lt-cta{
  border: 3px solid #0b6d6a;
  padding: 2rem 3rem;
  display: inline-block;
  text-transform: uppercase;
  margin-top: 3rem;
  font-family: 'Roboto Mono', monospace;
  font-size: 1.3rem;
}

.btn{
  font-size: 1.6rem;
}

/* Video
////////////////////////////////////////////////////////*/
#lt-video:after{
  content: '';
  display: block;
  position: absolute;
  bottom : 0px;
  left: 0;
  width: 100%;
  height: 30px;
  background-image: url('../images/wave-blue-v3.png');
  background-size: contain;
  background-position: top center;
  background-repeat: repeat-x;
  z-index: 999;
}

#lt-video.lt-video--wild:after {
  background-image: url('../images/wave-pink.png');
}

#lt-video.lt-video--big:after {
  background-image: url('../images/wave-purple.png');
}


/* Swag
////////////////////////////////////////////////////////*/

#lt-swag{
  background-color: #108a8b;
  position: relative;
  padding-top: 14rem;
  padding-bottom: 4rem;
}

/* #lt-swag:before{
  content: '';
  display: block;
  position: absolute;
  top: -2px;
  left: 0;
  width: 100%;
  height: 30px;
  background-image: url('../images/wave.png');
  background-size: contain;
  background-position: topcenter;
  background-repeat: repeat-x;
  z-index: 1;
} */

#lt-swag-badge{
  position: absolute;
  top: -1rem;
  left: 2rem;
  width: 18rem;
  height: 18rem;
  z-index: 2;
}

#lt-swag-swiper .lt-swag-item{
  background-color: white;
}

#lt-swag-swiper .lt-swag-item:hover img{
  -webkit-transform: scale(1.1);
  -ms-transform: scale(1.1);
  transform: scale(1.1);
  -webkit-transform-origin: center;
  -ms-transform-origin: center;
  transform-origin: center;
}

#lt-swag-swiper .lt-swag-item a{
  display: block;
  padding: 2rem .3rem;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  overflow: hidden;
}

#lt-swag-swiper .lt-swag-item img{
  width: 100%;
  height: auto;
  -webkit-transition: .25s all ease;
  -o-transition: .25s all ease;
  transition: .25s all ease;
}

@media (min-width: 992px) {
  #lt-swag{
    padding-top: 32rem;
    padding-bottom: 8rem;
  }

  #lt-swag-badge{
    top: 4rem;
  }

  #lt-swag-badge{
    width: 26rem;
    height: 26rem;
  }
}


/* Social
////////////////////////////////////////////////////////*/

#lt-social{
  background-color: #108a8b;
  position: relative;
}

#lt-social-intro{
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  text-align: center;
  margin-bottom: 2rem;
  min-height: 20rem
}

#lt-social-intro-glass {
  width: 6rem;
}
#lt-social-intro-glass img{
  width: 100%;
  height: auto;
}

#lt-social-intro-copy{
  color: white;
  font-family: 'Roboto Mono', monospace;
  padding: 0 3rem;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  max-width: 30rem;
  font-size: 1.4rem;
}

#lt-social-intro-copy:before{
  content: '';
  width: 5rem;
  height: 1rem;
  display: block;
  margin: 2rem auto;
  background-color: #f4e002;
}

#lt-social-badge{
  max-width: 20rem;
  margin: 0 3rem -4rem auto;
}

#lt-social-grid{
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr 0 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: 1fr;
  grid-template-rows: 1fr;
  grid-gap: 0;
}

#lt-social-grid > *:nth-child(1){
    -ms-grid-row: 1;
    -ms-grid-column: 1;
}

#lt-social-grid > *:nth-child(2){
    -ms-grid-row: 1;
    -ms-grid-column: 3;
}

.lt-social-grid-item img{
  display: block;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: center;
     object-position: center;
}

@media (min-width: 992px) {

  #lt-social-intro{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    text-align: left;
    margin-left: 5vw;
  }

  #lt-social-intro-glass {
    width: 8rem;
    position: relative;
    overflow: hidden;
  }

  #lt-social-intro-glass .small-beer{
    position: relative;
    z-index: 1;
  }

  #lt-social-intro-glass-fill{
    position: absolute;
    top: 0;
    left: 0;
    z-index: 0;
    overflow: hidden;
  }

  #lt-social-intro-copy:before{
    margin: 0 auto 2rem 0;
  }

  #lt-social-badge {
    position: absolute;
    top: 0;
    right: 5vh;
    max-width: none;
    width: 26rem;
    height: 26rem;
  }

  #lt-social-grid{
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: 1fr 0 1fr 0 1fr 0 1fr;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    -ms-grid-rows: 1fr;
    grid-template-rows: 1fr;
    grid-gap: 0;
  }

  #lt-social-grid > *:nth-child(1){
        -ms-grid-row: 1;
        -ms-grid-column: 1;
  }

  #lt-social-grid > *:nth-child(2){
        -ms-grid-row: 1;
        -ms-grid-column: 3;
  }

  #lt-social-grid > *:nth-child(3){
        -ms-grid-row: 1;
        -ms-grid-column: 5;
  }

  #lt-social-grid > *:nth-child(4){
        -ms-grid-row: 1;
        -ms-grid-column: 7;
  }

}
